@charset "gb2312";
/*
样式站点：怒江党建网
制作：保山市海威科技有限公司 0875-2215666
制作人：停电以后 Vpan Cacls
*/

/*重置*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;} 
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;} 
table{border-collapse:collapse;border-spacing:0;} 
caption,th{text-align:left;font-weight:normal;} 
html,body,fieldset,img,iframe,abbr{border:0;} 
i,cite,em,var,address,dfn{font-style:normal;} 
[hidefocus],summary{outline:0;} 
li{list-style:none;} 
h1,h2,h3,h4,h5,h6,small{font-size:100%;} 
sup,sub{font-size:83%;} 
pre,code,kbd,samp{font-family:inherit;} 
q:before,q:after{content:none;} 
textarea{overflow:auto;resize:none;} 
label,summary{cursor:default;} 
a,button{cursor:pointer;} 
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;} 
del,ins,u,s,a,a:hover{text-decoration:none;} 
body,textarea,input,button,select,keygen,legend{font:12px/1.14 arial,\5b8b\4f53;color:#333;outline:0;} 
body{background:#fff;} 
a{color:#404040;text-decoration:none;}
a:hover{color:#f00;}
ins { display:none;}

/* function */
.left,.l {float:left;}
.right,.r {float:right;}
.left,.rightm,.l,.r {display:inline; margin:0; padding:0;}
.clear {clear:both; height:0; line-height:0; font-size:0; overflow:hidden;}
.space {padding:8px 0 0 0; height:0; line-height:0; overflow:hidden; font-size:0;}
.elips {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.none { display:none;}
.hr {height:6px; line-height:6px; font-size:0; border-bottom:1px dashed #ccc; margin:0 0 3px 0;}
.red,#hits { color:red;}
.blue { color:blue;}
.green { color:green;}
.yellow { color:#f60;}
.b { font-weight:bold;}
.c { width:1180px;clear:both;margin:0 auto;overflow:hidden;}
.time,.timer{color:#8a8a8a;font-family:Arial;font-size:10px;float:right;}
.c,.footer,.boxer { width:1080px; margin:auto;}
.nav { width:1078px; margin:auto;}

/* public */
.topbar { background:url(imagestopbar.png) repeat-x; height:40px; line-height:40px; font-size:14px;}
	.topbar .link li,.topbar .myfav li { float:left;}
	.topbar .link a,.topbar .myfav a { padding:0 12px;}
	.topbar #today { margin:0 0 0 80px;}
	
#header { height:220px; background:#dd0202;}
	#header .c { height:220px; background:url(imagesheader.jpg) center center;}

/*导航*/
.menu { background:#ad0101; border-top:3px solid #ad0101; z-index:999;}
	.menubar{ position:relative; z-index:1; background:#c90101; height:50px; line-height:50px; }
	.nav .m { float:left; position:relative; }
	.nav h3{ float:left; font-weight:normal; font-size:14px; font-weight:bold; overflow:hidden; }
	.nav h3 a{ display:block; color:#fff; padding:0 9px; }
	.nav .on h3 a{ background:#d92424; color:#fff; font-weight:bold; }
	.nav .sub{ display:none; width:130px; padding:5px 10px; position:absolute; left:0; top:50px; background:rgba(255,255,255,0.95); border:1px solid #d65050; border-top:0; }
	.nav .sub li{ height:26px; font-size:14px; line-height:26px; padding:2px 0; }
	.nav .sub li a{ display:block; padding-left:6px; color:#454545; }
	.nav .sub li a:hover{ color:#c10000; background:#f3f3f3; }

.myway { background:#f1f1f1; height:50px; line-height:50px;}
	.myway .welcome { font-size:14px; padding:0 0 0 25px;}
	.myway .the { font-size:14px; background:url(../images/home.png) no-repeat; padding:0 0 0 90px;}

/*搜索*/
#sobox { float:right; margin:10px 20px 0 0; width:290px; text-indent:0;}
.sipt { float:left; border:solid 1px #ccc; border-right:none; height:28px; line-height:28px; padding:0 5px 0 26px; width:184px; background:#fff url(imagessearch.png) 6px 7px no-repeat;}
.sbtn { float:left;background:#aaa; border:none; color:#fff; cursor:pointer; font-weight:bold; height:30px; width:70px; margin:0; padding:0;}
.sbtn:hover { background:#f60;}

/*首页专题*/
	.ztslide { width:1080px; height:110px; background:#a7d0ff; overflow:hidden; position:relative;}
	.ztslide .hd { position:absolute; z-index:1; right:5px; bottom:5px; }
	.ztslide .hd ul { overflow:hidden; zoom:1; float:left;  }
	.ztslide .hd ul li { float:left; margin-right:2px; width:20px; height:18px; line-height:18px; text-align:center; background:#fff; cursor:pointer; filter:alpha(opacity=60);opacity:0.6; }
	.ztslide .hd ul li.on { background:#3aa5dd; font-weight:bold; filter:alpha(opacity=100);opacity:1; color:#fff; }
	.ztslide .bd { position:relative; z-index:0; }
	.ztslide .bd img { width:1080px; height:110px; }

/*动态*/
.inews { width:512px;}
	.inews .hd{ height:36px; border-bottom:3px solid #da0000; position:relative; }
	.inews .ihead {position:absolute;left:0;top:0;height:36px;overflow:hidden;font:12px/18px "Microsoft YaHei";}
	.inews .ihead a {display:block;_display:inline-block;padding:0 0 0 50px;width:106px;height:36px;line-height:36px;font-size:18px;background:#da0000 url(imagesinews.png) no-repeat;}
	.inews .ihead a,.inews .ihead a:hover {color:#fff; text-decoration:none;}
	.inews .hd ul { position:absolute; right:0; top:4px;}
	.inews .hd li { float:left; width:80px; height:32px; line-height:32px; text-align:center; cursor:pointer; background:#ededed; margin:0 0 0 3px;}
	.inews .hd li.on { background:#da0000; }
	.inews .hd li.on a { color:#fff;}
	.inews .hd ul a { color:#333; text-decoration:none;}

	.inews .bd { zoom:1; border-right:1px solid #f4f4f4; border-bottom:3px solid #ddd; font-size:14px;}
	.inews .bd ul { padding:6px 5px;}
	.inews .bd li { line-height:26px; width:94%; margin:auto; background:url(imagesarrow.png) 2px 12px no-repeat; height:30px; line-height:30px; padding-left:18px;}
	.inews .bd li span,.list-bm li span,.twobox .list span { float:right; padding:0 5px 0 0;font-size:10px; color:#29639d; }
	.cutinew { width:380px;}

/*首页-焦点图*/
.focus_news{width:550px;height:356px;overflow:hidden; border:4px solid #ddd;}
#focus_news{width:100%;height:356px;overflow:hidden;}
.focus_news .coloredBlock{padding:0;width:100%;left:0;top:0;}
.focus_news .infoBlock{position:absolute;top:261px;right:0;left:0;width:540px;height:100px;padding:0 10px;overflow:hidden;background:url(imagesfocustxtbg.png) repeat;border-top:1px solid #999;}
.focus_news .infoBlockLeftBlack{left:0;right:auto;}
.focus_news .infoBlock,.infoBlock h4,.focus_news .infoBlock p{text-align:center;display:block;}
.focus_news .infoBlock h4,.focus_news .infoBlock h4 a:visited,.focus_news .infoBlock h4 a:link{color:#fff;}
.focus_news .infoBlock h4{height:32px;overflow:hidden;font-size:18px;_font-size:18px;font-family:"Microsoft YaHei",SimSun,SimHei;line-height:32px;padding:5px 0 0 0;}
.focus_news .infoBlock p{height:44px;font-size:12px;line-height:22px;overflow:hidden; text-align:left;}
.focus_news .infoBlock p,.focus_news .infoBlock p a:visited,.focus_news .infoBlock p a:link{color:#ccc;}
.focus_news .infoBlock p a:hover,.focus_news .infoBlock h4 a:hover{color:#fff;border-bottom:1px solid #fff;}
.focus_news .royalSlider{width:550px;height:392px;position:relative;direction:ltr;}
.focus_news .royalSlider > *{float:left;}
.focus_news .rsOverflow{width:100%;height:100%;position:relative;overflow:hidden;}
.focus_news .rsVisibleNearbyWrap{width:100%;height:100%;position:relative;overflow:hidden;left:0;top:0;}
.focus_news .rsVisibleNearbyWrap .rsOverflow{position:absolute;left:0;top:0;}
.focus_news .rsContainer{position:relative;width:100%;height:100%;}
.focus_news .rsArrow{cursor:pointer;}
.focus_news .rsArrow,.rsNav{opacity:1;-webkit-transition:opacity 0.3s linear;-moz-transition:opacity 0.3s linear;-o-transition:opacity 0.3s linear;transition:opacity 0.3s linear;}
.focus_news .rsGCaption{display:none;}
.focus_news .rsSlide{position:absolute;left:0;top:0;display:block;height:100%;width:100%;margin:0;padding:0;}
.focus_news .rsContent{width:100%;height:100%;position:relative;}
.focus_news .rsMinW .rsArrow{width:40px;height:40px;position:absolute;display:block;cursor:pointer;z-index:21;background:url(imagespng.png) no-repeat 0 0;}
.focus_news .rsMinW .rsArrowLeft{left:-50px;top:42%;background-position:0 -2px;}
.focus_news .rsMinW .rsArrowRight{right:-50px;top:42%;background-position:-80px -2px;}
.focus_news .rsMinW .rsArrowLeft.rsArrowHover{background-position:-40px -2px;}
.focus_news .rsMinW .rsArrowRight.rsArrowHover{background-position:-120px -2px;}
.focus_news .rsMinW .rsArrowIcn{width:40px;height:40px;margin:0;position:absolute;cursor:pointer;}
.focus_news .rsMinW .rsArrowDisabled .rsArrowIcn{opacity:.2 !important;filter:alpha(opacity=20);*display:none;}
.focus_news .rsMinW .rsBullets{position:absolute;top:9px;right:3px;z-index:35;padding:0;height:auto;text-align:center;line-height:16px;overflow:hidden;}
.focus_news .rsMinW .rsBullet{width:20px;height:20px;display:inline-block;*display:inline;*zoom:1;padding:0 3px 0 0;}
.focus_news .rsMinW .rsBullet span{display:block;width:15px;height:15px;font-size:12px;line-height:15px;background:#c5c5c5;cursor:pointer;border:1px solid #fff;}
.focus_news .rsMinW .rsBullet.rsNavSelected span{background:#e60000;}

/*信箱*/
.mailarea { width:284px; }
	.bzmail,.fbzmail,.jbmail,.zxmail { height:70px; display:block; background:url(imagesmail.png) no-repeat;}
	.fbzmail,.jbmail,.zxmail { margin:8px 0 0 0;}
	.fbzmail { background-position:0 -77px;}
	.jbmail { background-position:0 -155px;}
	.zxmail { background-position:0 -232px;}
	.bzmail:hover { background-position:-285px 0;}
	.fbzmail:hover { background-position:-285px -77px;}
	.jbmail:hover { background-position:-285px -155px;}
	.zxmail:hover { background-position:-285px -232px;}
	
.twoarea { width:786px;}
	.twobox { width:388px;}
	.twobox h4 { font-size:16px;font-family:"Microsoft YaHei",SimSun,SimHei;border-bottom:3px solid #da0000;}
	.twobox h4 a { color:#fff;}
	.twobox h4 span { float:right; padding:9px 10px 0 0;}
	.more { width:50px; height:18px; background:url(imagesmore.png); display:block;}
	.twobox .tit { width:96px;height:36px;line-height:36px; padding:0 0 0 20px; overflow:hidden;background:#da0000 url(imagesinews.png) right 0 no-repeat;}
	.twobox .list { font-size:14px; border:1px solid #f4f4f4; border-top:none;}
	.twobox .list ul { padding:6px 5px;}
	.twobox .list li { line-height:26px; width:94%; margin:auto; background:url(imagesarrow.png) 2px 12px no-repeat; height:30px; padding-left:18px;}
	.notice .list { padding:12px 5px;}
	.notice .list li { line-height:28px;}

	.twobox .hd{ height:36px; border-bottom:3px solid #da0000; position:relative; }
	.twobox .iMeme {position:absolute;left:0;top:0;height:36px;overflow:hidden;font-size:16px;font-family:"Microsoft YaHei",SimSun,SimHei;}
	.twobox .iMeme a {display:block;padding:0 0 0 20px;width:96px;height:36px;line-height:36px;font-size:18px;background:#da0000 url(imagesinews.png) right 0 no-repeat;}
	.twobox .iMeme a,.twobox .iMeme a:hover {color:#fff; text-decoration:none;}
	.twobox .hd ul { position:absolute; right:0; top:6px;}
	.twobox .hd li { float:left; width:80px; height:30px; line-height:30px; text-align:center; cursor:pointer; background:#ededed; margin:0 0 0 3px;}
	.twobox .hd li.on { background:#da0000; }
	.twobox .hd li.on a { color:#fff;}
	.twobox .hd ul a { color:#333; text-decoration:none;}

	.twobox .list li a:hover,.inews .bd a:hover,.teambox .list li a:hover,.teamme .bd li a:hover { border-bottom:2px solid #f00;}
	.twobox .list li a:visited,.inews .bd a:visited,.teambox .list li a:visited,.teamme .bd li a:visited { color:#a4a4a4; border-bottom:2px solid #ccc;}

.teambox { width:263px; margin:0 8px 0 0;}
.rteam { width:266px; margin:0;}
	.teambox h4 { height:35px; line-height:35px; font-size:14px; background:url(imagesteamtit.png) right 2px no-repeat;}
	.teambox h4 .tit a {background:#da0000 url(imagesteamph.png) right 0 no-repeat; color:#fff; padding:8px 18px 11px 18px;}
	.teambox .list {border:1px solid #f4f4f4; border-top:none; background:url(imagesteambg.png) center bottom no-repeat;}	
	.teambox .list ul { padding:8px 7px 15px 7px;}
	.teambox .list li,.teamme .bd li { line-height:26px; width:94%; margin:auto; background:url(imagesarrow.png) 2px 12px no-repeat; height:30px; line-height:30px; padding-left:18px;}

/*共用滑动*/
.teamme{ width:266px; border-top:2px solid #c00; }
	.teamme .hd{ overflow:hidden; background:url(imagesmebg.png) #efefef; font-size:14px; font-weight:bold; border-left:1px solid #f4f4f4; }
	.teamme .hd li{ position:relative; margin-left:-1px; height:32px; line-height:32px; text-align:center; width:132px; float:left; border:1px solid #f4f4f4; border-top:0; }
	.teamme .hd li.on{ width:131px; background:#fff; border-bottom:1px solid #fff; color:#c00; }
	.teamme .bd{ border:1px solid #f4f4f4; border-top:0;background:url(imagesteambg.png) center bottom no-repeat; padding:8px 7px 15px 7px; }

.cutitwo { width:300px;}
.cutinew { width:380px;}
.cutiteam { width:230px;}

/*返回顶部*/
#tbox{width:50px;height:50px;float:right;position:fixed;z-index:9999;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_margin-bottom:10px;}
#tbox a{width:50px;height:50px;position:absolute;cursor:pointer;background-image:url(imagesback.png);background-repeat:no-repeat;}
#gotop{bottom:0px;display:none;cursor:pointer;background-position:0 0;}
#gotop:hover{background-position:0 bottom;}

/*列表*/
.channel { width:836px; font-size:14px; }
	.channel h3 { background:url(../images/channelbg.png) -2px bottom;height:35px;line-height:37px; font-weight:bold; text-indent:80px; }
	.channel .list { border:1px solid #eee; border-top:none;}
	.channel .list ul { width:96%; margin:auto; padding:6px 0 0 0; }
	.channel .list li { line-height:200%; background:url(imagesiconsquare.png) 2px 10px no-repeat; text-indent:18px; color:#f00; }
	.channel .list li a { color:#252525;}
	.channel .list li a:hover { color:#f00; border-bottom:2px solid #da0000;}
	.channel .list li span { float:right; }
	.lastupdate { height:45px; line-height:45px; font-size:16px; font-weight:bold; color:#da0000; padding:0 0 0 30px; background:#fff url(imagescatebg.jpg);}

.catenav{width:239px;}
.catetit { display:block; background:url(imagescate_title.png); width:230px; height:56px; line-height:58px; overflow:hidden; font-size:24px;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",serif; text-align:center;}
.cate_leftY{ background:url(imagescate_left_y.gif) repeat-y left; overflow:hidden;}
.cate_leftMenu{ background:url(imagescate_left.png) no-repeat left top; padding-bottom:70px;}
.cate_leftMenu ul{width:217px; padding:15px 0 30px 22px; overflow:hidden;}
.cate_leftMenu ul li{height:36px; background:url(imagescate_left_line.png) no-repeat bottom left; text-align:center;}
.cate_leftMenu ul li a{display:block; height:36px; line-height:36px; color:#fff; font-size:14px;}
.cate_leftMenu ul li a:hover,.cate_leftMenu ul li.current a{background:url(imagescate_left_cur.png) no-repeat; color:#ec3232; font-weight:bold;}

.pubZyyw { padding:20px 0 20px 18px;}
.listYewu a{width:390px;height:138px;background:#f5f9fc;display:block;cursor:pointer;float:left;margin:0 18px 15px 0; overflow:hidden; }
.listYewu a.noMr{margin-right:0;}
.listYewu a span{cursor:pointer;}
.listYewu a .left_numb{width:100px;height:100px;float:left;font-size:38px;color:#b5b5b5;line-height:100px;text-align:center;font-family:Georgia, "Times New Roman", Times, serif;}
.listYewu a .left_numb span{display:block;width:100%;height:29px;border-top:1px solid #fff;line-height:29px;font-size:12px;color:#666;}
.listYewu a .righ_titl{width:270px;float:left;padding:0 10px;}
.listYewu a .righ_titl div{width:270px;font-weight:bold;padding:15px 0 0 0;font-size:16px;color:#3a3a3a;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.listYewu a .righ_titl div span{padding-left:8px;font-size:12px;font-weight:normal;}
.listYewu a .righ_titl p{padding:2px 0;font-size:12px;line-height:22px;color:#afafaf;}
.listYewu a .righ_titl p br { padding:0; margin:0;}
.listYewu a:hover{background:#ff5f45;}
.listYewu a:hover,.listYewu a:hover .left_numb,.listYewu a:hover .left_numb span,.listYewu a:hover .righ_titl p,.listYewu a:hover .righ_titl div{color:#fff;}

/*内容*/
.reader { border:1px solid #ccc; background:url(imagestitbg.png) 0 -1px repeat-x; }
	.reader .title { padding:9px 0 0 0; font-size:22px; line-height:230%; text-align:center; color:#f00; font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53",serif; }
	.reader .ftitle { font-size:16px; text-align:center; padding:0 20px 0 0; font-weight:bold; line-height:220%;}
	.reader .dline { height:18px; background:url(imagesdline.png) center -2px repeat-x; }
	.arc-info { text-align:center; width:90%; margin:6px auto; padding:8px 0; background: #f3f3f3; }
	.arc-print { text-align:center; width:90%; margin: 12px auto auto auto; padding: 0 15px 0 15px; line-height: 230%; border: 1px dashed #ccc; }
	.arc-prev { padding: 12px 0 12px 20px; }
	.arc-info a,.arc-print a,.arc-prev a { color:#252525;}
	.arc-prev li { font-size:14px; padding: 0; margin: 0; line-height: 210%; }
	.content { width:94%; margin:9px auto 6px auto; }
	#content { line-height:190%; font-size: 16px; }
	.bdsharebuttonbox { width:96%; margin:5px auto auto auto; padding:4px 0; border-top:1px dashed #eee;}

/*内容表格*/
.content table {border:1px solid #666;border-width:1px 0 0 1px;margin:0 auto;text-align:center;border-collapse:collapse;}  
.content td,#content th {padding:2px;border:1px solid #000;border-width:0 1px 1px 0;margin:2px 0;text-align:left;} 
.content th {text-align:center;font-weight:600;background-color:#f4f4f4;}
.content p { padding:4px 0;}
.content img { cursor:pointer;}

/*分页*/
#pages{width:100%;height:22px;text-align:center;font-size:12px;margin:20px auto 10px auto;color:#8d8d8d;}
#pages a,#pages span{width:22px;height:22px;line-height:22px;border:1px solid #b6b6b6;color:#8d8d8d;display:inline-block;}
#pages a:hover,#pages span{background:#da0000;color:#fff;border:1px solid #da0000;text-decoration:none;}
#pages span{font-weight:bold;position:relative;top:0px;}
#pages a.a1{width:50px;position:relative;top:0px;}

.pagetip{width:250px;height:24px;clear:both;overflow:hidden;margin:5px auto 20px auto;font-size:12px;line-height:24px;color:#999;padding:0;text-align:center;border:1px dashed #ccc;border-radius:12px}
.pagetip span,.pagetip a{float:left;display:block;line-height:24px}
.pagetip span{padding:0 5px 0 20px}
.pagetip a{margin:0;width:18px;height:24px;background:url(imagesclose.gif) no-repeat 0 1px;}

/*专题分页*/
.pagin{ text-align:right; margin:10px 10px 20px 0;}
.pagin a { border:1px solid #aae; color:#15b; padding:5px 8px; display:inline-block; margin:0 5px 0 0;}
.pagin span {padding:5px 8px; display:inline-block; margin:0 5px 0 0; border:none;}
.pagin .current {border:1px solid #aae; background:#06f; color:#fff;}
.pagin .prev.current,.pagin .next.current { background:#fff; color:#999; border-color:#999;}
.totalinfo { margin:10px 20px; font-size:14px;}

.ztfull { width:100%;}
	.ztfull .zt-tit { background:#f7f7f7; padding:12px 20px; font-size:14px; font-weight:bold; border-top:3px solid #ddd;}

/* 首页链接 */
.publicLink{ border:1px solid #eaeaea; padding:6px 10px; }
	.txt-link { background:#fff url(imageslink.png) 0 0 no-repeat; padding:30px 0 0 0;}
	.txt-link li { float:left; padding:3px 10px; line-height:28px;}
	.txt-link li a { color:#606060;}
	.txt-link li a:hover { color:#f00;}

/*底部版权*/
.footer { padding:10px; font-size:14px; background:url(imagesfootbg.jpg) center -30px no-repeat;}
	.footer .tcopy { width:700px; text-align:left; padding:8px 0; line-height:28px;}
	.footer .tcopy a{ text-decoration:underline;}
	.footer .ticon { width:100px; padding:12px 0 0 250px;}
	
	.footer .fnav { text-align:center;}
	.footer .fnav a { padding:0 12px;}

/* 返回顶部 */
/*.dn{display: none;}*/
.go-top{position: fixed;bottom: 10px;right: 0;/*width: 46px;*/z-index: 999;}
.go-top .uc-2vm{background-position: 0 0;}
.go-top .uc-2vm:hover{background-position: 0 -350px;}
.go-top .uc-2vm-pop{
	position: absolute;right: 5px;top: -360px;
	width: 146px;box-shadow: 0px 1px 4px rgba(0,0,0,.1);
	background: #fff;
}
.go-top .uc-2vm-pop .title-2wm{font-size: 12px; margin: 10px 2px; text-align:center;}
.go-top .uc-2vm-pop .logo-2wm-box{position: relative;}
#closeme { padding:8px 12px; background:#f7f7f7;}

@media print {
  section {page-break-before: always;}
  h1 {page-break-after: always;}
  p {page-break-inside: avoid;}
  
  .arc-prev, .bdsharebuttonbox,.go-top { display:none;}
  
}
